cvb.authors: "Julio Cesar dos Reis,Andr\xE9 Gomes Regino"
cvb.fail: null
cvb.id: Vol-3747/paper11
cvb.pages: '18'
cvb.pagesFrom: null
cvb.pagesTo: null
cvb.pdf_name: text2kg_paper11.pdf
cvb.position: null
cvb.title: 'Generating E-commerce Related Knowledge Graph from Text: Open Challenges
  and Early Results using LLMs'
cvb.type: null
cvb.vol_number: '3747'
dblp.authors:
- dblp_author_id: https://dblp.org/pid/254/3767
  gnd_id: null
  label: "Andr\xE9 Gomes Regino"
  orcid_id: null
  wikidata_id: null
- dblp_author_id: https://dblp.org/pid/71/7193
  gnd_id: null
  label: "J\xFAlio Cesar dos Reis"
  orcid_id: 0000-0002-9545-2098
  wikidata_id: Q131123196
dblp.dblp_proceeding_id: https://dblp.org/rec/conf/text2kg/2024
dblp.dblp_publication_id: https://dblp.org/rec/conf/text2kg/ReisR24
dblp.pdf_id: Vol-3747/text2kg_paper11
dblp.title: 'Generating E-commerce Related Knowledge Graph from Text: Open Challenges
  and Early Results using LLMs.'
dblp.volume_number: 3747
spt.description: null
spt.html_url: /Vol-3747/paper11.html
spt.id: Vol-3747/paper11
spt.pdfUrl: !!python/object/new:linkml_runtime.utils.metamodelcore.URI
  args:
  - https://ceur-ws.org/Vol-3747/text2kg_paper11.pdf
  state:
    _len: null
    _s: null
spt.session: null
spt.title: 'Generating E-commerce Related Knowledge Graph from Text: Open Challenges
  and Early Results using LLMs'
spt.volume:
  acronym: TEXT2KG 2024
  date: '2024-08-23'
  dblp: conf/text2kg/2024
  description: Proceedings of TEXT2KG 2024 workshop
  k10plus: '1908136456'
  number: 3747
  title: Joint proceedings of the 3rd International workshop one knowledge graph generation
    from text (TEXT2KG) and Data Quality meets Machine Learning and Knowledge Graphs
    (DQMLKG)
  url: http://ceur-ws.org/Vol-3747/
  urn: urn:nbn:de:0074-3747-8
  wikidataid: Q129696284
spt.wikidataid: null
version.cm_url: https://github.com/ceurws/ceur-spt
version.version: 0.1.1
